.coming-soon{
  max-height: 100vh;
  height: 60rem;
  background-image: url('../assets/backgrounds/COMING SOON.jpg');
  background-size: cover;
  h1 {
    @extend .title-ar-1;
    @extend .white;

  }
  .container {
    @extend  .text-center;
    padding-top : 23.125rem;
    @extend .pb-5;
  }
  img {
    height : 100px;
    @extend .mt-5;

  }
}